Subject: Re: bug#29798: 24.3; Javascript: Too much indentation with + and -

From: Stefan Kangas <[email-masked]>
Date: Mon, 10 Aug 2020 19:22:46 +0200

severity 29798 wishlist
thanks

Dmitry Gutov <[email-masked]> writes:

> We generally prioritize supporting code that is likely to actually be
> written by somebody, so IMHO there is no significant bug here.
>
> But if someone would like to propose a patch, we will surely review it.

Agreed.  So I'm changing the severity to wishlist.  But please feel
free to close it if you think that's better.

Best regards,
Stefan Kangas